--- 
- auditable_type: ForecastDefinition
  field_name: name
  translation_key: field_names.name
- auditable_type: ForecastDefinition
  field_name: description
  translation_key: field_names.description
- auditable_type: ForecastDefinition
  field_name: starting_date_option
  translation_key: field_names.starting_date_option
  values:
    - {value: "0", special_field: "0", translation_key: "forecast_definitions.edit_general.forecast_today"}
    - {value: "1", special_field: "0", translation_key: "forecast_definitions.edit_general.forecast_tomorrow"}
    - {value: "2", special_field: "0", translation_key: "forecast_definitions.edit_general.forecast_specific_date"}
- auditable_type: ForecastDefinition
  field_name: starting_date
  translation_key: field_names.starting_date
- auditable_type: ForecastDefinition
  field_name: starting_time_option
  translation_key: field_names.starting_time_option
  values:
    - {value: "0", special_field: "0", translation_key: "forecast_definitions.edit_general.forecast_now"}
    - {value: "1", special_field: "0", translation_key: "forecast_definitions.edit_general.forecast_specific_time"}  
- auditable_type: ForecastDefinition
  field_name: starting_time
  translation_key: field_names.starting_time
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: ForecastDefinition
  field_name: duration_option
  translation_key: field_names.duration_option
  values:
    - {value: "0", special_field: "0", translation_key: "common.hours_label"}
    - {value: "1", special_field: "0", translation_key: "job.days_label"}
- auditable_type: ForecastDefinition
  field_name: duration_time
  translation_key: field_names.duration_time
- auditable_type: ForecastDefinition
  field_name: exclude_timed_interval_jobs
  translation_key: field_names.exclude_timed_interval_jobs
- auditable_type: ForecastDefinition
  field_name: exclude_daily_interval_jobs
  translation_key: field_names.exclude_daily_interval_jobs
- auditable_type: ForecastDefinition
  field_name: purge_history_with_system_settings
  translation_key: field_names.system_defaults_for_forecast_model_purge
- auditable_type: ForecastDefinition
  field_name: purge_history
  translation_key: field_names.forecast_model_purge
- auditable_type: ForecastDefinition
  field_name: purge_history_days
  translation_key: field_names.forecast_model_days_to_keep
